<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class PriceDiscountItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('price_after_discount', '<=',$value);
    }
}
